<h1>Historial de precios</h1>

<% if notice %>
  <div class="alert alert-error">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <p><%= notice %></p>
  </div>
<% else %>
    <p>A continuaci&oacute;n se detallan los precios para las reservas de tipo <%= @reservation_type.denomination %> en la sala <%= @room.name %></p>
<% end %>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>Since</th>
    <th>Amount</th>
  </tr>

<% @room_prices.each do |room_price| %>
  <tr>
    <td><%= room_price.since %></td>
    <td><%= room_price.amount %></td>
  </tr>
<% end %>
</table>

<%= link_to 'Atras', room_prices_url, { class: 'btn' } %>